import { defineStore } from 'pinia';
import { ref } from 'vue';

const useMockUserStore = defineStore('mockUser', () => {
  const userInfo = ref('');
  return {
    userInfo,
  };
});

export default useMockUserStore;
